[Unit]
Description=CameraService Trust Store Daemon
Before=ubuntu-touch-session.target
Requires=dbus.socket

[Service]
Type=simple
Restart=always
ExecStart=/usr/libexec/ubuntu-touch-session/camera-service-trust-stored

[Install]
WantedBy=ubuntu-touch-session.target
